

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_4 #id_1 {border:none;margin: 146px 0px 0px 52px;padding: 0px;border:none;width: 816px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 333px 0px 0px 489px;padding: 0px;border:none;width: 471px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:960px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:960px;height:720px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_15 #id_1 {border:none;margin: 20px 0px 0px 138px;padding: 0px;border:none;width: 822px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 69px 0px 0px 89px;padding: 0px;border:none;width: 834px;overflow: hidden;}
#page_15 #id_2 #id_2_1 {float:left;border:none;margin: 14px 0px 0px 0px;padding: 0px;border:none;width: 262px;overflow: hidden;}
#page_15 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 572px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_15 #p15dimg1 #p15img1 {width:960px;height:720px;}




#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_16 #p16dimg1 #p16img1 {width:960px;height:720px;}




#page_17 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_17 #p17dimg1 #p17img1 {width:960px;height:720px;}




#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_18 #p18dimg1 #p18img1 {width:960px;height:720px;}

#page_18 #p18inl_img1 {position:relative;width:148px;height:55px;}



#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_19 #p19dimg1 #p19img1 {width:960px;height:720px;}




#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_20 #p20dimg1 #p20img1 {width:960px;height:720px;}




#page_21 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_21 #p21dimg1 #p21img1 {width:960px;height:720px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:960px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:960px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_24 #p24dimg1 #p24img1 {width:960px;height:720px;}




#page_25 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_25 #p25dimg1 #p25img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: italic bold 43px 'Arial';color: #800080;line-height: 48px;}
.ft1{font: italic bold 43px 'Arial';color: #800080;line-height: 55px;}
.ft2{font: italic bold 64px 'Arial';color: #800080;line-height: 82px;}
.ft3{font: italic 53px 'Arial';color: #800080;line-height: 68px;}
.ft4{font: 27px 'Arial';line-height: 30px;}
.ft5{font: italic bold 53px 'Arial';color: #800080;line-height: 59px;}
.ft6{font: italic bold 32px 'Arial';color: #800080;line-height: 39px;}
.ft7{font: italic 32px 'Arial';line-height: 39px;}
.ft8{font: italic 30px 'Arial';line-height: 38px;}
.ft9{font: italic 39px 'Arial';color: #800080;line-height: 53px;}
.ft10{font: 39px 'Arial';line-height: 53px;}
.ft11{font: italic 38px 'Arial';color: #800080;line-height: 53px;}
.ft12{font: italic 38px 'Arial';line-height: 53px;}
.ft13{font: 38px 'Arial';line-height: 53px;}
.ft14{font: italic 53px 'Arial';color: #800080;line-height: 59px;}
.ft15{font: italic 37px 'Arial';line-height: 41px;}
.ft16{font: italic bold 48px 'Arial';color: #800080;line-height: 53px;}
.ft17{font: italic 46px 'Arial';color: #800080;line-height: 52px;}
.ft18{font: 53px 'Arial';color: #800080;line-height: 59px;}
.ft19{font: italic 43px 'Arial';color: #800080;line-height: 48px;}
.ft20{font: italic 48px 'Arial';color: #800080;line-height: 53px;}
.ft21{font: italic 59px 'Arial';color: #8064a2;line-height: 66px;}
.ft22{font: italic bold 33px 'Arial';color: #7030a0;line-height: 37px;}
.ft23{font: 25px 'Arial';line-height: 34px;}
.ft24{font: 1px 'Arial';line-height: 9px;}
.ft25{font: 1px 'Arial';line-height: 8px;}
.ft26{font: 25px 'Arial';line-height: 28px;}
.ft27{font: 1px 'Arial';line-height: 1px;}
.ft28{font: 24px 'Arial';line-height: 27px;}
.ft29{font: 1px 'Arial';line-height: 23px;}
.ft30{font: 1px 'Arial';line-height: 7px;}
.ft31{font: 1px 'Arial';line-height: 6px;}
.ft32{font: 1px 'Arial';line-height: 4px;}
.ft33{font: 1px 'Arial';line-height: 18px;}
.ft34{font: 1px 'Arial';line-height: 17px;}
.ft35{font: 1px 'Arial';line-height: 28px;}
.ft36{font: 1px 'Arial';line-height: 19px;}
.ft37{font: 1px 'Arial';line-height: 21px;}
.ft38{font: 1px 'Arial';line-height: 5px;}
.ft39{font: bold 25px 'Arial';line-height: 36px;}
.ft40{font: 27px 'Arial';margin-left: 26px;line-height: 30px;}
.ft41{font: bold 27px 'Arial';line-height: 30px;}
.ft42{font: 27px 'Arial';margin-left: 57px;line-height: 30px;}
.ft43{font: 27px 'Arial';margin-left: 63px;line-height: 30px;}
.ft44{font: bold 27px 'Arial';margin-left: 26px;line-height: 30px;}
.ft45{font: 27px 'Arial';line-height: 27px;}
.ft46{font: 27px 'Arial';margin-left: 26px;line-height: 27px;}
.ft47{font: italic bold 59px 'Arial';color: #800080;line-height: 66px;}
.ft48{font: bold 37px 'Arial';color: #002060;line-height: 43px;}
.ft49{font: bold 32px 'Arial';line-height: 36px;}
.ft50{font: bold 32px 'Arial';line-height: 31px;}
.ft51{font: 26px 'Arial';line-height: 30px;}
.ft52{font: 23px 'Arial';line-height: 36px;}
.ft53{font: italic bold 47px 'Arial';color: #800080;line-height: 68px;}
.ft54{font: italic 38px 'Arial';line-height: 42px;}
.ft55{font: italic 43px 'Arial';margin-left: 32px;line-height: 48px;}
.ft56{font: italic 43px 'Arial';line-height: 48px;}
.ft57{font: italic 40px 'Arial';margin-left: 32px;line-height: 44px;}
.ft58{font: italic 40px 'Arial';line-height: 44px;}
.ft59{font: italic 43px 'Arial';margin-left: 32px;line-height: 55px;}
.ft60{font: italic 43px 'Arial';line-height: 55px;}
.ft61{font: italic bold 53px 'Arial';color: #800080;line-height: 67px;}
.ft62{font: 22px 'Arial';line-height: 25px;}
.ft63{font: 1px 'Arial';line-height: 11px;}
.ft64{font: 23px 'Arial';line-height: 26px;}
.ft65{font: italic 59px 'Arial';color: #800080;line-height: 66px;}
.ft66{font: 40px 'Arial';line-height: 54px;}
.ft67{font: 43px 'Arial';line-height: 48px;}
.ft68{font: italic 43px 'Arial';margin-left: 21px;line-height: 56px;}
.ft69{font: italic 43px 'Arial';line-height: 56px;}
.ft70{font: italic 38px 'Arial';margin-left: 21px;line-height: 54px;}
.ft71{font: italic 38px 'Arial';line-height: 54px;}
.ft72{font: 42px 'Arial';line-height: 61px;}
.ft73{font: italic bold 59px 'Arial';color: #8064a2;line-height: 66px;}

.p0{text-align: left;padding-left: 32px;margin-top: 81px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 75px;margin-top: 55px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 75px;margin-top: 54px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 32px;padding-right: 188px;margin-top: 54px;margin-bottom: 0px;text-indent: 54px;}
.p4{text-align: left;padding-left: 374px;padding-right: 42px;margin-top: 163px;margin-bottom: 0px;text-indent: -247px;}
.p5{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: right;padding-right: 215px;margin-top: 6px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 69px;padding-right: 385px;margin-top: 44px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 69px;padding-right: 289px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 69px;padding-right: 321px;margin-top: 2px;margin-bottom: 0px;text-indent: 80px;}
.p11{text-align: left;padding-left: 94px;padding-right: 99px;margin-top: 51px;margin-bottom: 0px;text-indent: 18px;}
.p12{text-align: left;padding-left: 94px;padding-right: 63px;margin-top: 65px;margin-bottom: 0px;text-indent: 32px;}
.p13{text-align: left;padding-left: 187px;margin-top: 64px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 144px;margin-top: 99px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 129px;margin-top: 51px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 85px;margin-top: 3px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 58px;margin-top: 171px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 165px;margin-top: 61px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 146px;margin-top: 43px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 125px;margin-top: 20px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 20px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: -16px;}
.p22{text-align: left;margin-top: 59px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 21px;margin-top: 5px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 17px;margin-top: 73px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 71px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: center;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 70px;padding-right: 344px;margin-top: 49px;margin-bottom: 0px;text-indent: -19px;}
.p34{text-align: justify;padding-left: 81px;margin-top: 31px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 81px;margin-top: 3px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 81px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 81px;margin-top: 1px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 117px;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p39{text-align: justify;padding-left: 81px;margin-top: 4px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 253px;margin-top: 55px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 205px;padding-right: 435px;margin-top: 34px;margin-bottom: 0px;text-indent: 157px;}
.p42{text-align: left;padding-left: 54px;margin-top: 7px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 637px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 347px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;padding-left: 333px;padding-right: 100px;margin-top: 3px;margin-bottom: 0px;text-indent: -171px;}
.p47{text-align: left;padding-left: 376px;padding-right: 115px;margin-top: 21px;margin-bottom: 0px;text-indent: -269px;}
.p48{text-align: justify;padding-left: 81px;margin-top: 50px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 81px;margin-top: 14px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 145px;padding-right: 85px;margin-top: 18px;margin-bottom: 0px;text-indent: -64px;}
.p51{text-align: left;padding-left: 349px;padding-right: 98px;margin-top: 25px;margin-bottom: 0px;text-indent: -264px;}
.p52{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: right;padding-right: 154px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: right;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;padding-right: 255px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: left;padding-left: 94px;padding-right: 85px;margin-top: 174px;margin-bottom: 0px;text-indent: -35px;}
.p61{text-align: left;padding-left: 347px;margin-top: 55px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 94px;padding-right: 186px;margin-top: 20px;margin-bottom: 0px;text-indent: -35px;}
.p63{text-align: justify;padding-left: 94px;padding-right: 68px;margin-top: 6px;margin-bottom: 0px;text-indent: -36px;}
.p64{text-align: left;padding-left: 94px;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p65{text-align: left;padding-left: 94px;padding-right: 104px;margin-top: 1px;margin-bottom: 0px;text-indent: -36px;}
.p66{text-align: left;padding-left: 245px;margin-top: 55px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 58px;padding-right: 241px;margin-top: 48px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 368px;margin-top: 8px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 205px;margin-top: 276px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td1{border-bottom: #385d8a 1px solid;padding: 0px;margin: 0px;width: 255px;vertical-align: bottom;}
.td2{border-right: #385d8a 1px solid;padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td3{border-top: #385d8a 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td4{border-right: #385d8a 1px solid;border-top: #385d8a 1px solid;padding: 0px;margin: 0px;width: 277px;vertical-align: bottom;}
.td5{border-right: #385d8a 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td6{border-right: #385d8a 1px solid;padding: 0px;margin: 0px;width: 254px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td8{border-bottom: #385d8a 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td9{border-right: #385d8a 1px solid;border-bottom: #385d8a 1px solid;padding: 0px;margin: 0px;width: 277px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 278px;vertical-align: bottom;}
.td12{border-bottom: #385d8a 1px solid;padding: 0px;margin: 0px;width: 278px;vertical-align: bottom;}
.td13{border-right: #385d8a 1px solid;border-bottom: #385d8a 1px solid;padding: 0px;margin: 0px;width: 254px;vertical-align: bottom;}
.td14{border-right: #385d8a 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td15{border-right: #385d8a 1px solid;padding: 0px;margin: 0px;width: 277px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 255px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td18{border-right: #385d8a 1px solid;border-top: #385d8a 1px solid;padding: 0px;margin: 0px;width: 254px;vertical-align: bottom;}
.td19{border-bottom: #385d8a 1px solid;padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td20{border-right: #385d8a 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td21{border-left: #385d8a 1px solid;border-right: #385d8a 1px solid;padding: 0px;margin: 0px;width: 256px;vertical-align: bottom;}
.td22{border-left: #385d8a 1px solid;border-right: #385d8a 1px solid;border-bottom: #385d8a 1px solid;padding: 0px;margin: 0px;width: 256px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 390px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 405px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 244px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 318px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 303px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 98px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 205px;vertical-align: bottom;}
.td33{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td34{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td35{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 318px;vertical-align: bottom;}
.td36{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 98px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 205px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 143px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 328px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 299px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td44{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td45{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td46{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 328px;vertical-align: bottom;}
.td47{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 299px;vertical-align: bottom;}

.tr0{height: 9px;}
.tr1{height: 8px;}
.tr2{height: 52px;}
.tr3{height: 44px;}
.tr4{height: 32px;}
.tr5{height: 23px;}
.tr6{height: 37px;}
.tr7{height: 36px;}
.tr8{height: 7px;}
.tr9{height: 6px;}
.tr10{height: 38px;}
.tr11{height: 31px;}
.tr12{height: 4px;}
.tr13{height: 18px;}
.tr14{height: 45px;}
.tr15{height: 17px;}
.tr16{height: 28px;}
.tr17{height: 35px;}
.tr18{height: 19px;}
.tr19{height: 21px;}
.tr20{height: 40px;}
.tr21{height: 5px;}
.tr22{height: 29px;}
.tr23{height: 30px;}
.tr24{height: 41px;}
.tr25{height: 34px;}
.tr26{height: 11px;}

.t0{width: 566px;margin-left: 6px;font: 27px 'Arial';}
.t1{width: 572px;margin-top: 6px;font: 24px 'Arial';}
.t2{width: 795px;margin-left: 106px;margin-top: 117px;font: 24px 'Arial';}
.t3{width: 865px;margin-left: 49px;font: 24px 'Arial';}
.t4{width: 865px;margin-left: 49px;margin-top: 71px;font: 24px 'Arial';}

